.version.workingmate /* version checker */
{
	color: #0000F2;
	background-color: #74EEB4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 856px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 130px;
	width: 0.01px;
}

#u513
{
	z-index: 87;
	height: 132px;
	top: 0px;
}

#u513-bw
{
	z-index: 87;
}

#u7971
{
	z-index: 211;
	width: 260px;
	top: 28px;
	left: 20px;
}

#menuu515
{
	z-index: 88;
	width: 605px;
	top: 41px;
	left: 50%;
	margin-left: -149px;
}

#u6494
{
	width: 73px;
	min-height: 50px;
	margin-right: -10000px;
}

#u6497
{
	width: 73px;
	padding-bottom: 33px;
}

#u6497:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6497.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6498-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u6497:hover #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6497.MuseMenuActive #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u8515
{
	width: 148px;
	min-height: 50px;
	margin-right: -10000px;
	left: 75px;
}

#u8518
{
	width: 148px;
	padding-bottom: 33px;
}

#u8518:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8518.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8520-4
{
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u8518:hover #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8518.MuseMenuActive #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8519
{
	z-index: 101;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 119px;
}

#u8518:hover #u8519
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8516
{
	width: 229px;
	top: 50px;
}

#u8595
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8595:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8597-4
{
	width: 178px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 22px;
}

#u8595:hover #u8597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u8595.MuseMenuActive #u8597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u8607
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8595.MuseMenuActive,#u8607:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8609-4
{
	width: 147px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 37px;
}

#u8607:hover #u8609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u8607.MuseMenuActive #u8609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u8616
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8607.MuseMenuActive,#u8616:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8619-4
{
	width: 186px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 18px;
}

#u8616:hover #u8619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u8616.MuseMenuActive #u8619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u8517,#u8594,#u8606,#u8613,#u8841
{
	width: 229px;
}

#u8842
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8616.MuseMenuActive,#u8842:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8842.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8844-4
{
	width: 133px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 44px;
}

#u8842:hover #u8844-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u8842.MuseMenuActive #u8844-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u8439
{
	width: 155px;
	min-height: 50px;
	margin-right: -10000px;
	left: 225px;
}

#u8442
{
	width: 155px;
	padding-bottom: 33px;
}

#u8442:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u8442.MuseMenuActive
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u8445-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u8442:hover #u8445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8442.MuseMenuActive #u8445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8443
{
	z-index: 134;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 126px;
}

#u8518.MuseMenuActive #u8519,#u8442:hover #u8443
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8440
{
	width: 165px;
	top: 50px;
}

#u9011
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9011:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9013-4
{
	width: 44px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 57px;
}

#u9011:hover #u9013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9011.MuseMenuActive #u9013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9064
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9011.MuseMenuActive,#u9064:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9065-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u9064:hover #u9065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u9064.MuseMenuActive #u9065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u9155
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9064.MuseMenuActive,#u9155:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9156-4
{
	width: 111px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 23px;
}

#u9155:hover #u9156-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u9155.MuseMenuActive #u9156-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u9107
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9155.MuseMenuActive,#u9107:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9108-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 26px;
}

#u9107:hover #u9108-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u9107.MuseMenuActive #u9108-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u8441,#u9010,#u9063,#u9152,#u9104,#u9234
{
	width: 165px;
}

#u9235
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9107.MuseMenuActive,#u9235:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9235.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9238-4
{
	width: 107px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 25px;
}

#u9235:hover #u9238-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u9235.MuseMenuActive #u9238-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 138px;
	min-height: 50px;
	margin-right: -10000px;
	left: 382px;
}

#u531
{
	width: 138px;
	padding-bottom: 33px;
}

#u531:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u531.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u532-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u531:hover #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u533
{
	z-index: 173;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 109px;
}

#u8442.MuseMenuActive #u8443,#u531:hover #u533
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive #u533
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 120px;
	top: 50px;
}

#u8873
{
	width: 120px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8873:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8875-4
{
	width: 20px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 46px;
}

#u8873:hover #u8875-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u8873.MuseMenuActive #u8875-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u536,#u8872,#u8916
{
	width: 120px;
}

#u8917
{
	width: 120px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8873.MuseMenuActive,#u8917:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8917.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8919-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 22px;
}

#u8917:hover #u8919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u8917.MuseMenuActive #u8919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u2649
{
	width: 83px;
	min-height: 50px;
	margin-right: -10000px;
	left: 522px;
}

#u2650
{
	width: 83px;
	padding-bottom: 33px;
}

#u2650:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u2650.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u2652-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u2650:hover #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u2650.MuseMenuActive #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u512
{
	z-index: 86;
	height: 1px;
	top: 92px;
}

#u512-bw
{
	z-index: 86;
}

#pu9629
{
	width: 0.01px;
	margin-left: -100px;
}

#u9629
{
	z-index: 2;
	height: 500px;
	border-color: #000000;
	background: #FFFFFF url("../images/about-epochal.jpg") no-repeat center center;
	background-size: cover;
}

#u9629-bw
{
	z-index: 2;
	height: 500px;
}

#u9474-3
{
	z-index: 64;
	width: 457px;
	min-height: 68px;
	background-color: #20BEEF;
	border-radius: 35px 35px 0px 0px ;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 580px;
}

#u9475
{
	z-index: 68;
	height: 28px;
	width: 27px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 610px;
	background: url("../images/u9475.png") no-repeat 0px 0px;
}

#u9475:hover
{
	background: url("../images/u9475-r.png") no-repeat 0px 0px;
}

#u8906-4
{
	z-index: 70;
	width: 398px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	line-height: 29px;
	font-size: 24px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 451px;
	left: 619px;
}

#u8907
{
	z-index: 3;
	height: 6px;
	background-color: #00BDF1;
}

#u8907-bw
{
	z-index: 3;
	margin-top: -6px;
	margin-bottom: -6px;
	height: 6px;
}

#u8909-60
{
	z-index: 4;
	width: 918px;
	min-height: 401px;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 53px;
	position: relative;
}

#u8909-10
{
	line-height: 17px;
	color: #00BDF1;
}

#u8909-16
{
	font-size: 14px;
	text-align: left;
	line-height: 21px;
	padding-top: 11px;
}

#u8909-7,#u8909-34
{
	text-align: left;
}

#u8909-4,#u8909-12,#u8909-14,#u8909-39
{
	font-size: 14px;
	text-align: left;
	line-height: 21px;
	padding-top: 10px;
}

#u8909-2,#u8909-5,#u8909-8,#u8909-18,#u8909-20,#u8909-22,#u8909-24,#u8909-26,#u8909-28,#u8909-30,#u8909-32,#u8909-35,#u8909-37,#u8909-41,#u8909-43,#u8909-45,#u8909-47,#u8909-49,#u8909-51,#u8909-53,#u8909-55,#u8909-57,#u8909-58
{
	font-size: 14px;
	text-align: left;
	line-height: 21px;
	padding-top: 5px;
}

#pu8673
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 29px;
}

#u8673
{
	z-index: 74;
	width: 104px;
	margin-right: -10000px;
}

#u8675
{
	z-index: 76;
	width: 114px;
	margin-right: -10000px;
	left: 232px;
}

#u8677
{
	z-index: 78;
	width: 210px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 482px;
}

#u8679
{
	z-index: 80;
	width: 112px;
	margin-right: -10000px;
	left: 806px;
}

#pu8685
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 29px;
}

#u8685,#u8685-bw
{
	z-index: 82;
	height: 35px;
}

#u8686,#u8686-bw
{
	z-index: 83;
	height: 49px;
}

#pu8063
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u8063
{
	z-index: 84;
	min-height: 238px;
	padding-bottom: 43px;
}

#pu1343-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 120px;
}

#u1343-4
{
	z-index: 207;
	width: 192px;
	min-height: 39px;
}

#u1342-13
{
	z-index: 194;
	width: 249px;
	min-height: 134px;
	margin-top: 14px;
}

#ppu8265
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 426px;
}

#pu8265
{
	width: 0.01px;
}

#u8265
{
	z-index: 233;
	width: 300px;
	min-height: 149px;
	margin-right: -10000px;
}

#u8263
{
	z-index: 232;
	width: 311px;
	min-height: 165px;
	margin-right: -10000px;
	left: 312px;
}

#pu1463-4
{
	width: 0.01px;
	margin-left: 94px;
	margin-top: 6px;
}

#u1463-4
{
	z-index: 221;
	width: 380px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1437
{
	z-index: 213;
	width: 22px;
	margin-right: -10000px;
	left: 396px;
}

#u1442
{
	z-index: 215;
	width: 22px;
	margin-right: -10000px;
	left: 427px;
}

#u1447
{
	z-index: 217;
	width: 23px;
	margin-right: -10000px;
	left: 459px;
}

#u1452
{
	z-index: 219;
	width: 23px;
	margin-right: -10000px;
	left: 491px;
}

#u8063-bw
{
	z-index: 84;
	min-height: 238px;
}

#u8267
{
	z-index: 85;
	min-height: 26px;
	padding-bottom: 13px;
}

#u8063_align_to_page,#u8267_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1464-7
{
	z-index: 225;
	width: 960px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 100px;
}

#u8267-bw
{
	z-index: 85;
	min-height: 26px;
	margin-top: 242px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

